/*     150179 : 공백      */
.solid_line__150179__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150179__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150179__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150179__ {height:20px}
}

/*     150180 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150180__ {font-size:0}
.title__150180__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__150180__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150180__.style_top p {padding-top:10px}
.title__150180__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150180__.style_right p {padding-right:14px}
.title__150180__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150180__.style_bottom p {padding-bottom:12px}
.title__150180__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150180__.style_left p {padding-left:14px}
.title__150180__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150180__.style_circle1 p {padding-left:18px}
.title__150180__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150180__.style_circle2 p {padding-left:18px}
.title__150180__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150180__ p {font-size:55px}
	.title__150180__.style_top p:before {width:20px}
	.title__150180__.style_right p:before {height:20px}
	.title__150180__.style_bottom p:before {width:20px}
	.title__150180__.style_left p:before {height:20px}
}

/*     150181 : 장문 텍스트      */
.textarea__150181__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150181__ p {font-size:23px;}
}

/*     150182 : 공백      */
.solid_line__150182__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150182__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150182__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150182__ {height:20px}
}

/*     150184 : 공백      */
.solid_line__150184__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150184__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150184__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150184__ {height:40px}
}

/*     150185 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150185__ {font-size:0}
.title__150185__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:300;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150185__.style_top p {padding-top:10px}
.title__150185__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150185__.style_right p {padding-right:14px}
.title__150185__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150185__.style_bottom p {padding-bottom:12px}
.title__150185__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150185__.style_left p {padding-left:14px}
.title__150185__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150185__.style_circle1 p {padding-left:18px}
.title__150185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150185__.style_circle2 p {padding-left:18px}
.title__150185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150185__ p {font-size:40px}
	.title__150185__.style_top p:before {width:20px}
	.title__150185__.style_right p:before {height:20px}
	.title__150185__.style_bottom p:before {width:20px}
	.title__150185__.style_left p:before {height:20px}
}

/*     150186 : 장문 텍스트      */
.textarea__150186__{width:90%; margin:0 auto;}
.textarea__150186__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;background-color:#ffeff5;
}

@media all and (min-width:1024px){
	.textarea__150186__{width:20%; margin:0 auto;}
	.textarea__150186__ p {font-size:23px}

}

/*     150187 : 공백      */
.solid_line__150187__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150187__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150187__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150187__ {height:25px}
}

/*     150188 : 장문 텍스트      */
.textarea__150188__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150188__ p {font-size:23px;padding:0;}
}

/*     150189 : 공백      */
.solid_line__150189__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150189__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150189__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150189__ {height:40px}
}

/*     150190 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150190__ {font-size:0}
.title__150190__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150190__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150190__.style_top p {padding-top:10px}
.title__150190__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150190__.style_right p {padding-right:14px}
.title__150190__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150190__.style_bottom p {padding-bottom:12px}
.title__150190__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150190__.style_left p {padding-left:14px}
.title__150190__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150190__.style_circle1 p {padding-left:18px}
.title__150190__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150190__.style_circle2 p {padding-left:18px}
.title__150190__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150190__ p {font-size:40px}
	.title__150190__.style_top p:before {width:20px}
	.title__150190__.style_right p:before {height:20px}
	.title__150190__.style_bottom p:before {width:20px}
	.title__150190__.style_left p:before {height:20px}
}

/*     150191 : 공백      */
.solid_line__150191__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150191__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150191__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150191__ {height:15px}
}

/*     150192 : 이미지      */
.img__150192__ {max-width:100%}
.img__150192__ * {box-sizing:border-box}
.img__150192__ a {display:block;vertical-align:top}
.img__150192__ img {width:px;vertical-align:top}

/*     150193 : 공백      */
.solid_line__150193__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150193__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150193__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150193__ {height:25px}
}

/*     150183 : 텍스트 박스 리스트      */
.con__150183__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__150183__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:380px;margin-bottom:60px;padding:0px;border:1px solid #dddddd;box-sizing:border-box;background-color:#ffffff;text-align:center;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}

.con__150183__ li:last-child{margin-bottom:0;}
.con__150183__ li:last-child:before{display:none;}
.con__150183__ li:last-child:after{display:none;}
.con__150183__ .item{display:table-cell;width:100%;vertical-align:top;background-color:#f5f5f5}
.con__150183__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#ab2a58;color:#fff;font-size:19px;text-align:center;line-height:48px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.con__150183__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:18px;font-weight:700;line-height:1.4;}
.con__150183__ .text{width:100%;margin:0;color:#777777;font-size:18px;line-height:1.6;padding:10px 0;margin:0 auto}
.con__150183__ .item img{width:100%}

@media (min-width:1024px){
	.con__150183__ ul{width:auto;margin:0 -15px;}
	.con__150183__ li{width:calc(100% / 3 - 30px);margin:0 15px;vertical-align:top;font-size:23px}
	.con__150183__ .title{font-size:23px;}
	.con__150183__ .text{width:80%;font-size:23px;padding:10px;margin:0 auto}
}

/*     150195 : 공백      */
.solid_line__150195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__150195__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150195__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150195__ {height:20px}
}

/*     150194 : 텍스트 박스 리스트      */
.con__150194__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__150194__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:350px;margin-bottom:60px;padding:0px;border:1px solid #dddddd;box-sizing:border-box;background-color:#ffffff;text-align:center;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}

.con__150194__ li:last-child{margin-bottom:0;}
.con__150194__ li:last-child:before{display:none;}
.con__150194__ li:last-child:after{display:none;}
.con__150194__ .item{display:table-cell;width:100%;vertical-align:top;background-color:#f5f5f5}
.con__150194__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#ab2a58;color:#fff;font-size:19px;text-align:center;line-height:48px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.con__150194__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:18px;font-weight:700;line-height:1.4;}
.con__150194__ .text{width:100%;margin:0;color:#777777;font-size:18px;line-height:1.6;padding:10px 0;margin:0 auto}
.con__150194__ .item img{width:100%}

@media (min-width:1024px){
	.con__150194__ ul{width:auto;margin:0 -15px;}
	.con__150194__ li{width:calc(100% / 3 - 30px);margin:0 15px;vertical-align:top;font-size:23px}
	.con__150194__ .title{font-size:23px;}
	.con__150194__ .text{width:80%;font-size:23px;padding:10px;margin:0 auto}
}

/*     150196 : 공백      */
.solid_line__150196__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150196__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150196__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150196__ {height:40px}
}

/*     150197 : 이미지 (모바일/PC 출력 구분)      */
.img__150197__ {max-width:100%}
.img__150197__ * {box-sizing:border-box}
.img__150197__ a {display:block;vertical-align:top}
.img__150197__ img {vertical-align:top}
.img__150197__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__150197__ .img_m {display:none;}
	.img__150197__ .img_pc {display:block;}
	.img__150197__ .img_pc img {width:px;}
}

/*     150198 : 장문 텍스트      */
.textarea__150198__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150198__ p {font-size:23px;padding:20px 0;}
}

